Facebook Google+


Falta api-ms-win-crt-runtime-l1-1-0.dll para XAMPP con PHP 7.1
#1
Estaba instalando XAMPP de Bitnami en un portatil con Windows 7 me llevo la sorpresa de que me dice que me falta el archivo Falta api-ms-win-crt-runtime-l1-1-0.dll en este caso para XAMPP con PHP 7.1

Luego he probado con un XAMPP con PHP 5.6 y me fue perfecto, alguna idea de que es este error?
 
Reply
#2
Por el error necesitas actualizar, revisa esta liga https://support.microsoft.com/es-es/help...in-windows
Depend on abstractions, not on concretions.
Laraveles

 
 
Reply
#3
Asi es, necesitas Visual C++ redistrubuible 2015 o su actualizacion pero te aclaro que somos varios que hemos tenido ese tipo de problemas con Windows 7 y el framework .NET 4.5.x
 
Reply
  


Salto de foro:


Browsing: 2 invitado(s)